//
//  SelfieCamApp.swift
//  SelfieCam
//
//  Created by Matt Bruce on 1/4/26.
//

import SwiftUI
import Bedrock

@main
struct SelfieCamApp: App {
    init() {
        Design.showDebugLogs = true
    }

    var body: some Scene {
        WindowGroup {
            AppLaunchView(config: .selfieCam) {
                ContentView()
            }
        }
    }
}
